{% extends 'layout/page.html.twig' %}

{% block title %}Edit Post{% endblock %}

{% block page_header %}<h1>Edit Post</h1>{% endblock %}

{% block content %}
    {{ include('post/_form.html.twig', {'button_label': 'Update'}) }}

    <!-- {{ include('post/_delete_form.html.twig') }} -->

    <a href="{{ path('post_show', {'id': post.id}) }}" class="btn btn-secondary mt-4">
        <i class="fa fa-arrow-left"></i> Back to post
    </a>
{% endblock %}
